Renesas Synergy™

FAQ 3000206 : E0200010メッセージ(CS+)

Q: 質問

統合開発環境CS+ を使用しています。起動時にE0200010エラーが出力されるのですが、対処方法を教えてください。


A: 回答

E0200010エラーは、CS+が使用するマイクロソフト社製の.NET Framework のバージョンが4.5.2未満の場合に表示されます。

マイクロソフト社のホームページから.NET Framework 4.5.2 以上をダウンロードしてインストールしてから、CS+を起動してください。

 

適用製品

CS+ (旧 CubeSuite+)
他にご質問がございましたら、リクエストを送信してください